Продам стиль NEW - Дизайн и модификация Invision Power Board

Перейти к содержимому

 

Рекомендации для заказчиков услуг

1. Не доверяйте пользователям без сообщений или с небольшим их количеством, особенно тем, кто "стесняется" отписаться в вашей теме. Существует немало людей, желающих заработать легкие деньги. Они не постят на форуме, а пишут сразу в приват и пытаются перенаправить нуждающихся в услугах на другие сайты.
К сожалению, были случаи мошенничества и оказания услуг низкого качества, а также продажа бесплатных модификаций/ворованного дизайна под видом эксклюзивных разработок.

2. При выборе исполнителя отдавайте преимущество специалистам, положительно проявившим себя на нашем форуме. В остальных случаях требуйте показать портфолио и рекомендации.

IPBSkins.ru Team не отвечает за качество услуг, оказываемых посторонними лицами.

СвернутьПрикрепленные теги

Теги не найдены

Страница 1 из 1
  • Вы не можете создавать новые темы
  • Вы не можете отвечать в этой теме

Продам стиль NEW

#1 Пользователь не на сайте   Dember ответил: »

 
 
  • Newbie
  • *
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 8
  • Регистрация: 16-Сентябрь 14
  • Репутация: -14
  • IPB version:I have no IPB
 

Отправлено 25 Декабрь 2014 - 10:21

Здраствуйте.
Продам стиль на игровую тематику версия 3.4.x моги и на 3.3.x пойдет я не пробовал
Так как я не могу залить сюда скриншоты я вам бросаю ссылку
скриншоти:
1) http://prntscr.com/5kpn6y
2) http://prntscr.com/5kpn9o
3) http://prntscr.com/5kpnd5
4) http://prntscr.com/5kpng1
5) http://prntscr.com/5kpnid
6) http://prntscr.com/5kpnmz
7) http://prntscr.com/5kpnps
Принимаю
WebMoney
Атестат: https://passport.web...id=396584519352
Связь
Skype: Ciko2281
Или у ЛС на форуме
Цена 400-500р
-3

#2 Пользователь на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 151
  • Регистрация: 13-Апрель 12
  • Репутация: 327
  • Откуда:no
  • IPB version:1.x
 

Отправлено 25 Декабрь 2014 - 11:43

Цитата

Продам стиль на игровую тематику версия 3.4.x моги и на 3.3.x пойдет я не пробовал


Стиль создается под конкретную версию. Если он для 3.4.1 то на 3.4.2 и выше, он корректно работать не будет, тем более 3.3.х
-2

#3 Пользователь не на сайте   Dember ответил: »

 
 
  • Newbie
  • *
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 8
  • Регистрация: 16-Сентябрь 14
  • Репутация: -14
  • IPB version:I have no IPB
 

Отправлено 25 Декабрь 2014 - 11:49

в тебы все нормально с головой что ты за хрень пишешь как я написал 3.4.x значит 3.4.1 , 3.4.2 . и так далише
-4

#4 Пользователь не на сайте   Dember ответил: »

 
 
  • Newbie
  • *
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 8
  • Регистрация: 16-Сентябрь 14
  • Репутация: -14
  • IPB version:I have no IPB
 

Отправлено 25 Декабрь 2014 - 11:55

А ты мне объясни на тех подершках стилей хуков т.к они когда заливают в файловый архив они ставят 3.4.x ну как стиль идет на 1 версию то они ставят 3.4.6
-2

#5 Пользователь на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 151
  • Регистрация: 13-Апрель 12
  • Репутация: 327
  • Откуда:no
  • IPB version:1.x
 

Отправлено 25 Декабрь 2014 - 12:00

Просмотреть сообщениеCiko 25 Декабрь 2014 - 11:49 сказал(а):

в тебы все нормально с головой что ты за хрень пишешь как я написал 3.4.x значит 3.4.1 , 3.4.2 . и так далише


Не переходи на личности Уважаемый, хрень и чушь пишете Вы (Ваш шаблон купит какой-то незнайка, и будет разгребать грабли очень долго).
Почитайте баг трекер IPS с изменениями кода шаблонов начиная с 3.4.1 заканчивая 3.4.6. (Каждый шаблон нужно адаптировать под свежую версию). Могу одно сказать шаблон для 3.4.6 поддерживается 3.4.7.

Вот Вам пример эрархию версий посмотрите!
0

#6 Пользователь на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 151
  • Регистрация: 13-Апрель 12
  • Репутация: 327
  • Откуда:no
  • IPB version:1.x
 

Отправлено 25 Декабрь 2014 - 12:07

Просмотреть сообщениеCiko 25 Декабрь 2014 - 11:55 сказал(а):

А ты мне объясни на тех подершках стилей хуков т.к они когда заливают в файловый архив они ставят 3.4.x ну как стиль идет на 1 версию то они ставят 3.4.6



Не тыкайте мне Уважаемый. Учите матчасть, и стили с хуками не путайте.
Вот кто пишет 3.4.х уже стоит задуматься покупать шаб или нет.
Есть 2 разработчика которые поддерживают свои шаблоны до актуальных версий форумов http://www.ibskin.com/forums/ и точно не помню http://www.ipsfocus....e/carbono_ipb3/
-1

#7 Пользователь не на сайте   Dember ответил: »

 
 
  • Newbie
  • *
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 8
  • Регистрация: 16-Сентябрь 14
  • Репутация: -14
  • IPB version:I have no IPB
 

Отправлено 25 Декабрь 2014 - 12:30

Я говоришь что я туплю ты хоть сам понял что ты написал
омг зайди на форуми и посматри не тупи я тебе таже назавание скажу [censored]
-2

#8 Пользователь на сайте   Атаман ответил: »

 
 
  • Advanced
  • Смотреть блог
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins.ru Team
  • Сообщений: 2 151
  • Регистрация: 13-Апрель 12
  • Репутация: 327
  • Откуда:no
  • IPB version:1.x
 

Отправлено 25 Декабрь 2014 - 12:40

Просмотреть сообщениеCiko 25 Декабрь 2014 - 12:30 сказал(а):

Я говоришь что я туплю ты хоть сам понял что ты написал
омг зайди на форуми и посматри не тупи я тебе таже назавание скажу [censored]



.... Вы сами понимаете, что Вы пишите?. Варезники я не рассматриваю, как информативные форумы и Вам советую, я Вам предоставил 3 ссылки в которых соблюдается иерархия версий шаблонов.

Ваш шаблон установится на любую версию даже на 3.1, но за работоспособность Вы отвечаете, вот и намекнул. Под какую конкретную версию он будет работать? 3.4.х не подходит.

В какой версии Вы его создавали?
-1

#9 Пользователь не на сайте   siv1987 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins Team
  • Сообщений: 8 719
  • Регистрация: 20-Март 09
  • Репутация: 2 267
  • IPB version:3.1.x
 

Отправлено 25 Декабрь 2014 - 14:24

, атаман хотябы вещи по делу говорит, а от вас кроме неадекватного бугурта я ничего не услышал, ни одного логически аргументированного ответа.
Можно немного и по поспокойнее себя вести и ответить нормально, будет ли ваш скин поддерживать эти версии или нет. А то ведете себя как бабка на базаре которой говорят что у нее некачественный товар — "много ли вы тут понимаете". Вы сами вообще проверяли скин на указанных версиях? Если вы уверены что он будет работать, так и скажите - "да, я подтверждаю его работу". Пусть даже если и будут баги (невозможно же проверить каждую подверсию отдельно), вы таким образом берете на себя обязательство что их исправите в случае чего. Это в ваших же интересах, и интересах потенциального покупателя.
-1

#10 Пользователь не на сайте   Dmitriy427 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Specialist
  • Сообщений: 574
  • Регистрация: 15-Октябрь 11
  • Репутация: 152
  • Откуда:Россия, Тула
  • IPB version:3.3.x
 

Отправлено 25 Декабрь 2014 - 16:24

Вообще-то, никто из знакомых мне дизайнеров-верстальщиков обратной совместимостью шаблонов ниразу не заморачивался реально, они пишутся под актуальную версию и апгрейдятся по мере необходимости обычно, даунгрейд всегда делался индивидуально, если требовалось, и уж никак не в качестве техподдержки.

P.S. Вышесказанное, естественно, никак не оправдывает хамский стиль общения ТС.
-1

#11 Пользователь не на сайте   siv1987 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins Team
  • Сообщений: 8 719
  • Регистрация: 20-Март 09
  • Репутация: 2 267
  • IPB version:3.1.x
 

Отправлено 25 Декабрь 2014 - 16:40

Просмотреть сообщениеCiko сказал(а):

версия 3.4.x моги и на 3.3.x пойдет я не пробовал

Да врядли скин с 3.4x встанет нормально на 3.3x (блин, автору не мешало бы немного грамматику подтянуть).
-1

Сообщить об этой теме:


Страница 1 из 1
  • Вы не можете создавать новые темы
  • Вы не можете отвечать в этой теме

1 пользователей читают эту тему
0 зарегистрированных, 1 гостей, 0 скрытых


Контактная информация

Вопросы по работе сайта

+7 (917) 501-4765
C 10 до 20 в рабочие дни (время московское)

Техническая поддержка

Контактные данные специалистов

Дизайн форумов

IPB 3.x ¦ IPB 2.x

Бесплатные шаблоны

IPB 3.2 – 3.4 ¦ IPB 3.1 ¦ IPB 3.0 ¦ IPB 2.2 – 2.3 ¦ IPB 2.1 ¦ Клипарт
Лицензия на использование ¦ Ваша поддержка ¦ О проекте
Copyright © 2005-2016 IPBSkins.ru Team
При копировании материалов с сайта
прямая ссылка на источник обязательна